package delivery

import (
	"fmt"
	"git.rosy.net.cn/baseapi/utils"
	"git.rosy.net.cn/jx-callback/business/jxutils"
	"testing"
)

func TestRider(t *testing.T) {
	GetOrderRiderInfoToPlatform("144228632526740576", 0)
}

func TestCcc(t *testing.T) {
	aa := utils.Float64ToStr(jxutils.IntCoordinate2Standard(103989607))
	bb := utils.Float64ToStr(jxutils.IntCoordinate2Standard(30560797))
	fmt.Println(aa)
	fmt.Println(bb)
}
